:root {
    --body: #102720;
    --main: linear-gradient(#265446 25%, #12aa7c 70%, #3fc099);
    --header: linear-gradient(180deg, transparent 30.26%, rgba(0, 0, 0, .4) 129.61%), #224e32;
    --light-green: #3ead8d;
    --green-dark: #216a54;
    --white: #ffffff;
}

body {
    color: var(--white);
}

a,
button,
input,
select,
span,
img,
i,
cite,
tt,
em,
button {
    color: var(--white);
}

.wrapper-container {
    background: var(--main);
}

section#header-nav,
.footer-nav-left,
.promo-modal .container-fluid,
.promotion-page .promo-title,
#refBonusModal .modal-content .modal-header,
#AgentPartnerModal .modal-content .modal-header {
    background: var(--header) !important;
}

.btn,
.center-tab a,
.refer-friend .refer-tab li a.active {
    background: var(--light-green) !important;
}

.btn-register,
.btn-login {
    /* background: var(--green-dark); */
    background: linear-gradient(47deg, #00e5a0, #467bff) !important;
    border: none !important;
}

.bg-np-slide {
    border: 1px solid var(--white);
}

section#main-container {
    margin: 0;
}

section#main-container,
.footer-two,
.footer-three {
    background: transparent !important;
}

.btn-more {
    width: auto;
    color: var(--white);
    background: transparent !important;
    line-height: normal;
    text-overflow: unset;
    overflow: unset;
}

.swiper .btn {
    background: transparent !important;
    padding: 0px;
}

.arrow-right,
.arrow-left {
    width: 11px;
    height: 11px;
}

.bg-np-slide {
    padding: 7px 5px;
    border: unset;
    border-radius: 4px;
    background-color: #0f212e;
}

.arrow-right {
    background-image: url(../../../content/images/ow88/v1/arrow_right.png);
}

.arrow-left {
    background-image: url(../../../content/images/ow88/v1/arrow_left.png);
}

.favorite img,
.home-slots img {
    margin: 6px 0;
}

.customer_service,
.bank_list {
    text-align: left;
}

.wrap-download {
    background: var(--light-green);
    z-index: 1;
}

.wrap-download .download-button,
.wrap-download .download-content .download-img {
    background: var(--green-dark);
}

.wrap-download .download-content .download-text>* {
    color: var(--white);
}

.g-title {
    width: 100%;
    position: absolute;
    bottom: 12px;
    font-size: 14px;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.swiper-slide a img {
    border-radius: 12px;
}

.game-menu-tab .nav-item .nav-link {
    background: var(--green-dark);
}

.game-menu-tab .nav-item .nav-link.active {
    background: var(--light-green);
}

.game-menu-tab .nav-item .nav-link span {
    display: block;
    width: 84px;
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.sportSection,
.numberSection {
    padding: 0 20px;
}

#LoginRegisterModal .modal-content {
    background: var(--green-dark);
}

.bank-card-opt .bank-card-item {
    border: 1px solid var(--white) !important;
}

.bank-card-item .bank-text-cont p {
    color: var(--white) !important;
}

.center-head,
.vip-block2 ul li:first-child,
.vip-block2 ul li:last-child,
.progress-bar,
.center .contant.list,
.center-nav ul li a {
    background: var(--green-dark);
}

.h-row-one .username,
.h-row-one .vip,
.center-bg-vip,
.ctr-info {
    background: #39836d;
}

.center h2,
.center-basic td,
.slots-contant a span {
    color: var(--white);
}

.slots-contant a span {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.home-icon-sport,
.home-icon-fight,
.home-icon-number {
    display: block;
    width: 50px;
    height: 50px;
    margin: auto;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.game-menu-tab .nav-item .nav-link .home-icon-sport {
    background-image: url(../../images/ow88/sport.png);
}

.game-menu-tab .nav-item .nav-link.active .home-icon-sport {
    background-image: url(../../images/ow88/sport_active.png);
}

.game-menu-tab .nav-item .nav-link .home-icon-fight {
    background-image: url(../../images/ow88/fight.png);
}

.game-menu-tab .nav-item .nav-link.active .home-icon-fight {
    background-image: url(../../images/ow88/fight_active.png);
}

.game-menu-tab .nav-item .nav-link .home-icon-number {
    background-image: url(../../images/ow88/number.png);
}

.game-menu-tab .nav-item .nav-link.active .home-icon-number {
    background-image: url(../../images/ow88/number_active.png);
}

.promotion-page .modal-body img {
    width: 100%;
}

.footer-three {
    gap: 10px;
}


.footer-socail a span {
    display: none;
}

.footer-socail a i {
    font-size: 30px;
}

.customer_service,
.bank_list {
    max-width: max-content;
    font-size: 18px;
    background-color: transparent !important;
}

#EarnMoneyModal .modal-content {
    background: var(--header);
}

#EarnMoneyModal .modal-body {
    background: var(--green-dark);
}

.side-top-right,
.vip-block2 ul li,
.center-sub-nav ul li a {
    font-size: 14px;
}

.center .list a,
.center-sub-nav ul li a .amount {
    font-size: 16px;
}

.list a i.center-icon-turnover,
.list a i.center-icon-promo-list,
.list a i.center-icon-vip-bonus,
.list a i.center-icon-vip-bonus-report,
.list a i.center-icon-logout,
.list a i.center-icon-changepass {
    width: 22px;
    height: 22px;
}

#LoginRegisterModal .modal-content {
    height: auto;
}

section#header-nav {
    height: 68px;
}

.header-left .img-logo {
    height: 60px;
    margin-left: 10px;
}

section#header {
    padding-top: 68px;
}

.btn-add-bank-cont .btn-add-bank {
    display: block;
    width: 90%;
}
.promo-modal-desc .promo-modal-content{
    padding: 0px 10px;
}
.promo-modal-desc .promo-modal-content li{
    list-style: unset;
}
/* google social */
.social-media-cont {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 5px;
    gap: 40px;
  }
  .external-break-line {
      display: flex;
      align-items: center;
      justify-content: space-between;
      font-size: 13px;
      gap: 10px;
      height: 50px;
      margin: .5rem 0;
  }
  .external-break-line .break-line {
    height: 0.01rem;
    background: #cdcdcd;
    margin: 0.15rem 0;
    width: 35%;
  }
  .external-break-line span{
    color: #666;
    text-align: center;
  }
  /* end google social */